﻿/* Category Menu Styles */


.NodeStyle, a.NodeStyle, .NodeStyle:link, a.NodeStyle:link
{
	
	/*width: 140px;*/
	font-size: 12px;
	font-weight:bold;
	display: block;
	text-decoration: none;
	border: solid 1px Transparent;
	padding:1px 1px 1px 1px;
    
}


.NodeStyle:hover, a.NodeStyle:hover, .NodeStyle:link:hover, a.NodeStyle:link:hover
{
	/*width: 140px;*/
	font-size: 12px;
	display: block;
	text-decoration: none; 
	/*color: White;*/
	font-weight:bold;
	border: solid 1px Transparent;
	padding: 1px 1px 1px 1px;
}

.HoverNodeStyle
{
    width: 140px;
	font-size: 12px;
	font-weight:bold;
	display: block;
	text-decoration: none;
	/*color: Black;*/
	/*border: solid 1px Transparent;*/
	padding: 2px 2px 2px 2px;
}

.HoverNodeStyle:hover, a.HoverNodeStyle:hover, .HoverNodeStyle:link:hover, a.HoverNodeStyle:link:hover
{
	font-size: 12px;
	font-weight:bold; 
	display: block;
	text-decoration: none;
	/*border: 1px solid Transparent;*/
	/*background-color: #D6D6D6;*/
	padding: 2px 2px 2px 2px;
}

.SelectedNodeStyle
{
	font-size: 12px;
	display: block;
	font-weight:bold;
	text-decoration: inherit;
	/*background-color: #D6D6D6;*/
	border: 1px solid Transparent;
	padding: 1px 1px 1px 1px;
}

.SelectedNodeStyle:hover, a.SelectedNodeStyle:hover, .SelectedNodeStyle:link:hover, a.SelectedNodeStyle:link:hover
{
	font-size: 12px;
	/*color:White;*/
	display: block;
	font-weight:bold;
	text-decoration: none;
	border: 1px solid Transparent;
	padding: 1px 1px 1px 1px;
}




/* body { font-family: Tahoma, Arial, Helvetica; } */
.SmithProdText { font-size: 12px; }
.SmithTitle { font-size: 12px; font-weight: bold; text-decoration: underline; }
.SmithItalics{font-size:12px;font-style:italic;}


/* GENERIC */
/*H1, H2, H3 { color: #666644; font-size: 20px; font-weight: normal; }
H4 { color: #003366; font-size: 12px; font-weight: normal; }
H5, DT, H6 { color: #003366; font-size: 11px; font-weight: bold; } */
 